用户名: 密码: 忘记密码? 注册
收藏此问题 发表新评论

求助 我要装DEBIAN4.8

求教各位大侠,我公司要装DEBIAN4.8 我之前没接触过这个系统
现在我们要求要I5 760的CPU 请问 哪块PC主板 既能支持 I5 760 又支持DEBIAN4.8的啊

我今天试了华硕的P7H55 不成功 到了login这边 输入用户名就没反应了 桌面都进不去
昵称: frankjojo  时间: 2010-11-18 18:10:00
本帖最后由 pl_014 于 2010-11-18 22:36 编辑

你们公司是要研究一下debian4.8,还是你们老总的脑袋被驴踢了?现在最大的问题是,你得先找到debian4.8才行,当然,看样子你已经有了,debian的stable版所用的程序本来就都很老了,现在debian的最新稳定版是5.06,唉,内核版本估计也很低吧,硬件驱动也会缺的……恩……这个问题还是看看liuchong能不能解答吧

不过如果想要研究debian4.8的话,可以放在虚拟机上啊,何必放在真机上,然后问题百出?
昵称: pl_014  时间: 2010-11-18 22:32:00
debian6都快出了
昵称: shenhao0129  时间: 2010-11-18 22:47:00
紧跟着debian7都快投入测试了。debian就这个特点,一个新稳定版出来(周转期二年),马上就会提出一个新的测试版任务。建议楼主下载debian6吧。不要在老版本上费时费力了。内容请看我昨天写的帖子。
昵称: Summerserenity  时间: 2010-11-19 06:28:00
现在的主板说不支持linux几乎是不可能的,主要是显卡声卡这些
昵称: qtsmy  时间: 2010-11-19 08:48:00
本帖最后由 1234qw 于 2010-11-20 09:01 编辑

联网更新
login:
root------密码
apt-get upgrade
昵称: 1234qw  时间: 2010-11-20 08:56:00
是的 安装 新版本的撒
昵称: adonis_acumen  时间: 2011-01-05 14:52:00
发表评论
昵称:
内容:
验证: